#!/bin/sh

# Kali website IP
TERM=linux bing-ip2hosts -o $AUTOPKGTEST_TMP/output 104.18.5.159

echo "bing-ip2hosts output:"
cat $AUTOPKGTEST_TMP/output
if ! grep -q "www.kali.org" $AUTOPKGTEST_TMP/output; then
  echo "ERROR: missing kali.org from output"
  rm $AUTOPKGTEST_TMP/output
  exit 1
fi
